<application>
  <component name="NotRoamableUiSettings">
    <option name="presentationModeIdeScale" value="1.75" />
  </component>
  <component name="PropertyService"><![CDATA[{
  "keyToString": {
    "Debug.Allow.Typing": "true",
    "RD.Init.Cfg.2": "true",
    "RD.Init.DialogShown.Ide": "true",
    "Rider.Current.Build.Use.Start": "2026-02-20T09:17:10.583125364Z",
    "Rider.Last.Observed.New.UI.State": "true",
    "Rider.Last.Started.IDE.Build": "RD-253.30387.148",
    "ask.about.ctrl.y.shortcut.v2": "true",
    "experimental.ui.on.first.startup": "true",
    "experimental.ui.used.version": "253.30387.148",
    "fileTypeChangedCounter": "2",
    "fontSizeToResetConsole": "13.0",
    "fontSizeToResetEditor": "13.0",
    "input.method.disabler.muted": "true",
    "previousColorScheme": "_@user_Rider Islands Dark",
    "registry.to.advanced.settings.migration.build": "RD-253.30387.148",
    "rider.color.scheme.updated": "true",
    "terminal.is.new.user": "true",
    "toolwindow.stripes.buttons.info.shown": "true",
    "trial.state.free.trial.expiration.date": "1774368000000",
    "trial.state.last.availability.check": "0",
    "trial.state.last.state": "ACTIVE"
  },
  "keyToStringList": {
    "fileTypeDetectors": [
      "com.intellij.ide.scratch.ScratchFileServiceImpl$Detector",
      "com.jetbrains.rider.cpp.fileType.CppHeaderFileTypeDetector",
      "com.intellij.database.vfs.DbStorageFileType$Detector",
      "com.intellij.docker.dockerFile.DockerFileTypeDetector",
      "com.intellij.javascript.debugger.sourcemap.SourceMapFileType$MyFileTypeDetector",
      "com.jetbrains.nodejs.util.NodeFileTypeDetector$JavaScriptFileTypeDetector",
      "com.jetbrains.nodejs.util.NodeFileTypeDetector$TypeScriptFileTypeDetector",
      "org.jetbrains.plugins.textmate.TextMateFileType$TextMateFileDetector"
    ]
  }
}]]></component>
</application>